; List file for package 8.0.0 (neo_p6_a1_nxge)
; A device reset is necessary to make the new package effective.
; To perform a device reset the DeviceReset command can be used.
VERSION=1.0.0
Bitstream=allPIXAneo_bitstream_p6_a1_nxge_27.2.0.bin
Application=allPIXAneo_application_p6_a1_nxge_15.2.3.bin
Xml=allPIXAneo_xml_p6_a1_nxge_15.2.3.bin
GammaLUT=allPIXAneo_gamma_general_lut_KaxGamma03_10.dd
SensorFile=allPIXAneo_bootfile_p6_a1_nxge_21.0.0.bin
PackageDescriptionFile=allPIXAneo_packagedescriptionfile_p6_a1_nxge_8.0.0.ini
